
/*************************************
UCS Listing Views
**************************************/

#ucs-listing .horizontal-listing h4 {
    line-height: 1.2
}
#ucs-listing .horizontal-listing .ucs-listing-item {
    margin-bottom: 10px;
    padding: 10px;
    background: #f5f5f5;
}
#ucs-listing .vertical-listing .ucs-listing-item {
    margin-bottom: 10px;
    padding: 10px;
    background: #f5f5f5;
}
.ucs-listing-opions {
    margin-bottom: 10px
}
.pagination {
    margin: 0px 0px
}


/*************************************
UCS Details
**************************************/

#ucs-car-details .ucs-links .btn {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
#ucs-car-details .table-striped tbody > tr:nth-child(odd) > td,
#ucs-car-details .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9
}

#ucs-car-details .ucs-details-gallery {
    overflow: hidden;
    margin-bottom: 20px;
}
#ucs-car-details #ucs-details-gallery-slider.royalSlider {
    width: auto;
    height: auto;
    overflow: hidden;
}
#ucs-car-details .ucs-links-group {
    width: 100%
}